Bug 826280 - [UPDATE] Update request for dar and libdar to 2.4.5
[UPDATE] Update request for dar and libdar to 2.4.5
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dar (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luis Bazan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 18:29 EDT by Patrick Truebe
Modified: 2013-06-20 17:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-20 17:55:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Truebe 2012-05-29 18:29:07 EDT
dar version 2.4.5 is out since April 15th, 2012.

dar's data structure changed from version 2.3.x to 2.4.x. Thus the currently shipped dar 2.3.8 isn't pretty useful anymore if you want to use it together with several live cds (e.g. systemrescuecd).

Thank you.
Comment 1 Fedora End Of Life 2013-01-16 09:52:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Admin XMLRPC Client 2013-05-16 11:43:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Luis Bazan 2013-06-17 20:45:53 EDT
Hi 

The actually version is 2.4.10 and now is stable.

FEDORA-EPEL-2013-6036 	dar-2.4.10-1.el6 	Fedora EPEL 6 		stable 	
	lbazan 	2013-05-30 21:03:41
FEDORA-2013-9788 	dar-2.4.10-1.fc18 	Fedora 18 		stable 	
	lbazan 	2013-05-30 21:01:45
FEDORA-2013-9736 	dar-2.4.10-1.fc19 	Fedora 19 		stable 	
	lbazan 	2013-05-30 20:46:07 

Please confirm to close this entry.

Regards!
Comment 4 Patrick Truebe 2013-06-18 03:11:20 EDT
Thank you very much! This entry can be closed.
Comment 5 Luis Bazan 2013-06-20 17:55:25 EDT
Comment 4 

I close this ticket now.

Regards!

Note You need to log in before you can comment on or make changes to this bug.